Description: Use unversioned linking to CSS and JavaScript assets.
 Drop all version identifiers from links to CSS and JavaScript files to
 make this package less dependent of its dependencies.
Forwarded: no
Author: Markus Wanner <markus@bluegap.ch>
Last-Update: 2016-07-19

--- a/Phi/main.js
+++ b/Phi/main.js
@@ -1,13 +1,13 @@
 require.config({
     baseUrl : '.',
     paths : {
-        jquery : '3rdparty/jquery/jquery-1.11.2.min',
+        jquery : '3rdparty/jquery/jquery.min',
         'jquery-ui' : '3rdparty/jquery/ui',
-        knockout : '3rdparty/knockout/knockout-3.4.0',
+        knockout : '3rdparty/knockout/knockout',
         kojqui : '3rdparty/knockout-jqueryui',
         sprintf : '3rdparty/sprintf/sprintf.min',
-        leaflet : '3rdparty/leaflet-0.7.7/leaflet',
-        geodesic : '3rdparty/leaflet-0.7.7/Leaflet.Geodesic.min',
+        leaflet : '3rdparty/leaflet/leaflet',
+        geodesic : '3rdparty/leaflet/Leaflet.Geodesic.min',
         text : '3rdparty/require/text',
         flot : '3rdparty/flot/jquery.flot',
         flotresize : '3rdparty/flot/jquery.flot.resize',
--- a/Phi/index.html
+++ b/Phi/index.html
@@ -30,9 +30,9 @@
 <link rel="shortcut icon" href="images/FI_logo-196.png" sizes="196x196">
 
 <link rel="stylesheet" type="text/css" href="/Fonts/LiberationFonts/LiberationFonts.css">
-<link rel="stylesheet" href="3rdparty/leaflet-0.7.7/leaflet.css" />
+<link rel="stylesheet" href="3rdparty/leaflet/leaflet.css" />
 <link rel="stylesheet" href="3rdparty/clockpicker/jquery-clockpicker.min.css" />
-<link id="ui-theme" rel="stylesheet" href="3rdparty/jquery-ui-themes-1.11.2/themes/smoothness/jquery-ui.min.css" />
+<link id="ui-theme" rel="stylesheet" href="3rdparty/jquery-ui-themes/themes/smoothness/jquery-ui.min.css" />
 
 <style>
 * {
--- a/Phi/map/index-2.0.html
+++ b/Phi/map/index-2.0.html
@@ -13,9 +13,9 @@
 <link rel="shortcut icon" sizes="200x200" href="/img/FlightGear_logo.png">
 <link rel="icon" sizes="200x200" href="/img/FlightGear_logo.png">
 
-<script src="../3rdparty/jquery/jquery-1.11.1.min.js" type="text/javascript"></script>
-<link rel="stylesheet" href="../3rdparty/leaflet-0.7.7/leaflet.css" />
-<script src="../3rdparty/leaflet-0.7.7/leaflet.js" type="text/javascript"></script>
+<script src="../3rdparty/jquery/jquery.min.js" type="text/javascript"></script>
+<link rel="stylesheet" href="../3rdparty/leaflet/leaflet.css" />
+<script src="../3rdparty/leaflet/leaflet.js" type="text/javascript"></script>
 <script src="../lib/fgfs.js" type="text/javascript"></script>
 <script src="FollowControl.js" type="text/javascript"></script>
 <script src="Marker.js" type="text/javascript"></script>
--- a/Phi/map/index-old.html
+++ b/Phi/map/index-old.html
@@ -1,11 +1,11 @@
 <!doctype html>
 <html>
 <head>
-<script src="../3rdparty/jquery/jquery-1.11.1.min.js"
+<script src="../3rdparty/jquery/jquery.min.js"
 	type="text/javascript"></script>
 <link rel="stylesheet"
-	href="../3rdparty/leaflet-0.7.7/leaflet.css" />
-<script src="../3rdparty/leaflet-0.7.7/leaflet.js"></script>
+	href="../3rdparty/leaflet/leaflet.css" />
+<script src="../3rdparty/leaflet/leaflet.js"></script>
 <script src="../3rdparty/flot/jquery.flot.js"></script>
 <script src="../lib/props.js" type="text/javascript"></script>
 <script src="../lib/jquery.flot.prop.js"></script>
